.jcrop-data {
	margin-left:0.5em;
	flex-grow:1;
}


.jcrop-data input[type="radio"] {
	width:inherit;
}
[name="dest_r"] + .checkbox-wrap input + label:after {
	 content: '\f13e';
}
[name="dest_r"] + .checkbox-wrap input:checked + label:after {
	 content: '\f023';
}

.imagecrop-layout {
	display:flex;
	height:100%;
	overflow: hidden;
	flex-direction:column;
}
.imagecrop-image {
	flex-grow:7;
}
#jcrop_preview {
	background-repeat: no-repeat;
	margin: 0 auto;
/* 	flex-grow:1; */
}
.imagecrop-preview {
	width: 200px;
	align-self: center;
}
.jcrop-holder {
/* 	overflow: auto; */
	max-height: 100%;
	margin: 0 auto;
}


.imagecrop-tools {
	flex-grow:1;
	display: flex;
		background-color: rgba(0,0,0,0.075);
}
.imagecrop-tools #userW,
.imagecrop-tools #userH {
	max-width:45%;
}